DL_CANCEL=取消
DL_OK=確定
DL_CONTINUE=繼續
DL_NOT_NOW=現在不要
DL_NAME=名稱:
DL_CREATE=建立
DL_DELETE=刪除
DL_LEAVE=離開
DL_FOLLOW=關注
DL_UNFOLLOW=取消關注
DL_RENAME=重新命名
DL_SHARE_LINK=分享連結...
DL_COPY_ITEM=複製到
DL_MOVE_ITEM=移動到
DL_DUPLICATE_ITEM=複製
DL_COPY_SELECTED_ITEMS=複製所選項目到
DL_MOVE_SELECTED_ITEMS=移動所選項目到
DL_DUPLICATE_SELECTED_ITEMS=複製所選項目
DL_NAME_DESC=資料庫名稱
DL_CLOSE=關閉
DL_DISMISS=關閉
DL_SELECT_FOLDER=選取檔案夾
DL_SELECT_LIBRARY=選取資料庫
DL_ADD_NOTE=新增備註
DL_EDIT_NOTE=編輯備註
DL_DELETE_NOTE=刪除備註
DL_NOTE_ATTACHED=已附加備註
DL_NOTE_DIALOG_PLACEHOLDER=撰寫備註
DL_ADD_ELEMENT=新增元素

DL_DELETE_GROUP=刪除群組
DL_DELETE_GROUP_AND_CONTENTS=刪除群組及內容
DL_RENAME_GROUP=重新命名群組
DL_NO_GROUPS_TITLE=依您的喜好整理資料庫
DL_NO_GROUPS_WRITABLE_INSTRUCTIONS=使用自訂群組排列元素，以更快速、更輕鬆地進行存取。
DL_NO_GROUPS_UNWRITABLE_INSTRUCTIONS=您無法在這個資料庫建立群組，因為您不是擁有者。
DL_NO_GROUPS_LOCKED_INSTRUCTIONS=解除鎖定此資料庫以建立群組。
DL_NO_GROUPS_WRITABLE_PRIMARY_ACTION=建立群組
DL_NO_GROUPS_UNWRITABLE_SECONDARY_ACTION=切換至「依類型檢視」?
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION=自動為我產生群組。
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION_ACCC=為我組成群組
DL_EMPTY_GROUP_INSTRUCTIONS=將資料庫項目拖曳至此群組中，或使用該項目的選單
DL_NEW_GROUP=新群組
DL_CREATE_NEW_GROUP=建立新群組
DL_ADD_GROUP=新增群組
DL_UNGROUP=取消群組
DL_UNGROUP_SELECTED_ITEMS=將所選項目取消群組
DL_ADD_TO_GROUP=新增至群組
DL_ADD_SELECTED_ITEMS_TO_GROUP=將所選項目新增至群組
DL_UPLOAD=上傳
DL_EMPTY_GROUP_INSTRUCTIONS=將資料庫項目拖曳至此群組中，或使用該項目的選單
DL_EMPTY_GROUP_INSTRUCTIONS_READ_ONLY=群組中無任何項目。
DL_EMPTY_GROUP_INSTRUCTIONS_ACCC=從電腦拖放元素或<a>上傳檔案</a>
DL_EMPTY_UNGROUP_INSTRUCTIONS=您已將此資料庫中的所有元素分組。
DL_EMPTY_UNGROUP_OVERLAY=拖放來取消群組

DL_PRESERVE_GROUPS=保留群組

DL_LIBRARIES_PANEL_NAME=資料庫
DL_LIBRARIES_PANEL_NAME_CC=CC Libraries
DL_DEFAULT_LIBRARY_NAME=您的資料庫

DL_EDIT_ITEM=編輯
DL_EDIT_ITEM_CHART=在 Creative Cloud 中編輯
DL_DELETE_LIBRARY=刪除「{{name}}」
DL_LEAVE_LIBRARY=離開「{{name}}」
DL_UNFOLLOW_LIBRARY=取消關注「{{name}}」
DL_RENAME_LIBRARY=重新命名「{{name}}」
DL_DELETE_MESSAGE=您確定要刪除「{{name}}」嗎?
DL_DELETE_MESSAGE_SHARED=若刪除此資料庫，您的合作者將不再能進行存取。您確定要刪除「{{name}}」嗎?
DL_LEAVE_MESSAGE=您確定要離開「{{name}}」嗎?
DL_UNFOLLOW_MESSAGE=您確定要取消關注「{{name}}」嗎?
DL_CREATE_DESIGN_LIBRARY=建立新資料庫
DL_CREATE_NEW_LIBRARY_PLACEHOLDER=資料庫名稱
DL_REVEAL_ITEM=以資料庫開啟
DL_ADD_LIBRARY_TOOLTIP=新增資料庫

DL_DELETE_ELEMENTS=永久刪除項目
DL_DELETE_ELEMENTS_MESSAGE=您確定要刪除 {{num}} 個項目? 這個動作無法還原。

DL_EXPORT=轉存
DL_EXPORT_A_COPY=轉存副本
DL_ELEMENT_EXPORTED=元素已轉存
DL_ELEMENT_EXPORT_FAILED=發生錯誤
DL_EXPORT_BROWSE_DEFAULT=選取檔案夾
DL_EXPORT_CANCELING=正在取消轉存...
DL_EXPORT_CANCEL_COMPLETE=資料庫轉存已取消
DL_EXPORT_DESCRIPTION=若要備份或是製作此資料庫的副本，請將其轉存為 .cclibs 檔案。
DL_EXPORT_EXPORTING=正在轉存資料庫...
DL_EXPORT_LIBRARY=轉存資料庫
DL_EXPORT_LIBRARY_FLYOUT=轉存「{{libraryName}}」
DL_EXPORT_LIBRARY_SUCCESS=已轉存您的資料庫。
DL_EXPORT_LIBRARY_SUCCESS_TITLE=資料庫已轉存
DL_EXPORT_ERROR_DISK_SPACE_HEADER=您的磁碟空間不足
DL_EXPORT_ERROR_DISK_SPACE_BODY=請清出部分硬碟空間，然後再試著轉存一次。
DL_EXPORT_ERROR_ACCESS_HEADER=無法轉存至該位置
DL_EXPORT_ERROR_ACCESS_BODY=變更權限，或選取新的目的地。然後再試一次。
DL_EXPORT_ERROR_INVALID_DATA_HEADER=發生錯誤
DL_EXPORT_ERROR_INVALID_DATA_BODY=請稍後再試。
DL_IMPORT=匯入
DL_IMPORT_BROWSE_DEFAULT=選取資料庫
DL_IMPORT_CANCELING=正在取消匯入...
DL_IMPORT_CANCEL_COMPLETE=資料庫匯入已取消
DL_IMPORT_DESCRIPTION=匯入現有的 .cclibs 檔案至您的 Creative Cloud 帳戶。
DL_IMPORT_ERROR_DISK_SPACE_HEADER=您的磁碟空間不足
DL_IMPORT_ERROR_DISK_SPACE_BODY=請清出部分硬碟空間，然後再試著匯入一次。
DL_IMPORT_ERROR_ACCESS_HEADER=無法存取該位置
DL_IMPORT_ERROR_ACCESS_BODY=變更權限，或選取新的目的地。然後再試一次。
DL_IMPORT_ERROR_INVALID_DATA_HEADER=發生錯誤
DL_IMPORT_ERROR_INVALID_DATA_BODY=您嘗試匯入的資料庫無法運作。檔案可能已毀損。
DL_IMPORT_IMPORTING=正在匯入資料庫...
DL_IMPORT_LIBRARY=匯入資料庫
DL_IMPORT_LIBRARY_SUCCESS=已匯入您的資料庫。
DL_IMPORT_LIBRARY_SUCCESS_TITLE=已匯入資料庫
DL_IMPORT_EXPORT_LOCATION=位置:
DL_IMPORT_EXPORT_CONTACT_SUPPORT=聯絡支援人員
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_HEADER=發生錯誤
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_BODY=請稍後再試。

DL_EDIT_NAME_PLACEHOLDER=項目名稱
DL_EDIT_GROUP_NAME_PLACEHOLDER=群組名稱
DL_EDIT_GROUP_NAME_PLACEHOLDER_ACCC=為群組命名

DL_SHOW_MORE_ITEMS=顯示剩餘 {{count}} 個項目
DL_LOADING=正在載入...
DL_SHOW_MORE_ITEMS_TOOLTIP=顯示類別中的更多項目
DL_ITEM_LIBRARY_TOOLTIP=資料庫: {{libraryName}}
DL_ITEM_GROUP_TOOLTIP=群組: {{groupName}}

DL_FOOTER_DELETE_TOOLTIP=刪除

DL_INSERT_TOOLTIP=新增內容
DL_INSERT_TOOLTIP_LIMIT=資料庫已滿。新增更多項目前，請先移除一些項目。
DL_INSERT_ADD=新增
DL_INSERT_CANCEL=取消
DL_ADD_COLOR_NAME=色彩
DL_ADD_IMAGE_NAME=圖形
DL_ADD_TEXT_STYLE_NAME=字元樣式
DL_ADD_PARA_STYLE_NAME=段落樣式
DL_ADD_LAYER_STYLE=圖層樣式
DL_ADD_TEXT_NAME=文字

DL_COLOR=色彩:
DL_BRUSH=筆刷:
DL_LAYER_STYLE=圖層樣式:
DL_TYPE=類型:
DL_CREATED_IN=建立於:
DL_INFO_CREATED=已建立
DL_INFO_MODIFIED=已修改
DL_INFO_DURATION=持續時間
DL_INFO_TYPE=類型
DL_INFO_COLOR_VALUE=顏色值
DL_INFO_LIBRARY=資料庫
DL_INFO_SHARING=分享
DL_INFO_SIZE=大小
DL_INFO_ONLY_YOU=僅限您
DL_INFO_SHARED=已分享
DL_INFO_FOLLOWED=已關注
DL_INFO_WIDTH=寬度
DL_INFO_HEIGHT=高度
DL_APP_PHOTOSHOP=Adobe Photoshop
DL_APP_ILLUSTRATOR=Adobe Illustrator
DL_APP_INDESIGN=Adobe InDesign
DL_APP_MUSE=Adobe Muse
DL_APP_SHAPE=Adobe Shape
DL_APP_ANIMATE=Adobe Animate
DL_APP_AE=Adobe After Effects
DL_APP_PPRO=Adobe Premiere Pro

DL_TYPE_BRUSH=筆刷
DL_TYPE_COLOR=色彩
DL_TYPE_COLOR_THEME=色彩主題
DL_TYPE_TEXT_STYLE=字元樣式
DL_TYPE_PARA_STYLE=段落樣式
DL_TYPE_IMAGE=圖形
DL_TYPE_LAYER_STYLE=圖層樣式
DL_TYPE_LOOK=Looks
DL_TYPE_CAPSULE=動態圖形範本
DL_TYPE_VIDEO=視訊
DL_TYPE_3D=模型
DL_TYPE_LIGHT=光源
DL_TYPE_MATERIAL=材質
DL_TYPE_UNKNOWN=不支援
DL_TYPE_PATTERN=圖樣
DL_TYPE_TEMPLATE=範本
DL_TYPE_TEXT=文字
DL_TYPE_ANIMATION=動畫
DL_TYPE_GRADIENT=漸層

DL_TYPE_BRUSH_SINGULAR=筆刷
DL_TYPE_COLOR_SINGULAR=顏色
DL_TYPE_COLOR_THEME_SINGULAR=顏色主題
DL_TYPE_TEXT_STYLE_SINGULAR=字元樣式
DL_TYPE_PARA_STYLE_SINGULAR=段落樣式
DL_TYPE_IMAGE_SINGULAR=圖形
DL_TYPE_LAYER_STYLE_SINGULAR=圖層樣式
DL_TYPE_LOOK_SINGULAR=Look
DL_TYPE_CAPSULE_SINGULAR=動態圖形範本
DL_TYPE_VIDEO_SINGULAR=視訊
DL_TYPE_3D_SINGULAR=模型
DL_TYPE_LIGHT_SINGULAR=光源
DL_TYPE_MATERIAL_SINGULAR=材質
DL_TYPE_PATTERN_SINGULAR=圖樣
DL_TYPE_TEMPLATE_SINGULAR=範本
DL_TYPE_TEXT_SINGULAR=文字
DL_TYPE_ANIMATION_SINGULAR=動畫
DL_TYPE_GRADIENT_SINGULAR=漸層

DL_REPRESENTATION_TYPE_BRUSH=筆刷
DL_REPRESENTATION_TYPE_COLOR=顏色
DL_REPRESENTATION_TYPE_TEXT_STYLE=字元樣式
DL_REPRESENTATION_TYPE_PARA_STYLE=段落樣式
DL_REPRESENTATION_TYPE_LAYER_STYLE=圖層樣式
DL_REPRESENTATION_TYPE_CUBE_LUT=Cube LUT
DL_REPRESENTATION_TYPE_LOOK=Look
DL_REPRESENTATION_TYPE_CAPSULE=Capsule
DL_REPRESENTATION_TYPE_MODEL=模型
DL_REPRESENTATION_TYPE_LIGHT=光源
DL_REPRESENTATION_TYPE_MATERIAL=材質
DL_REPRESENTATION_TYPE_TEMPLATE=範本
DL_REPRESENTATION_TYPE_TEXT=文字
DL_REPRESENTATION_TYPE_ANIMATION=Animate
DL_REPRESENTATION_TYPE_PHOTOSHOP=Photoshop
DL_REPRESENTATION_TYPE_PHOTOSHOP_3D=Photoshop 3D
DL_REPRESENTATION_TYPE_ILLUSTRATOR=Illustrator
DL_REPRESENTATION_TYPE_INDESIGN=InDesign
DL_REPRESENTATION_TYPE_MUSE=Muse
DL_REPRESENTATION_TYPE_SHAPE=形狀
DL_REPRESENTATION_TYPE_CHART=圖表
DL_REPRESENTATION_TYPE_BITMAP_PATTERN=點陣圖圖樣
DL_REPRESENTATION_TYPE_VECTOR_PATTERN=向量圖樣
DL_REPRESENTATION_TYPE_GRADIENT=漸層
DL_REPRESENTATION_TYPE_VIDEO=影片

DL_AUTOGROUP_COLORS=顏色
DL_AUTOGROUP_TYPOGRAPHY=印刷樣式
DL_AUTOGROUP_STYLES=樣式
DL_AUTOGROUP_BRUSHES=筆刷
DL_AUTOGROUP_VECTORS=向量圖形
DL_AUTOGROUP_IMAGES=影像
DL_AUTOGROUP_MOTION=動態
DL_AUTOGROUP_3D=3D
DL_AUTOGROUP_TEMPLATES=範本
DL_AUTOGROUP_UNKNOWN=不支援

DL_TEXT_STYLE_DEFAULT_TEXT=Aa

DL_MENU_CREATE_LIB=建立新資料庫...
DL_MENU_PERSONAL_ASSETS=Creative Cloud
DL_MENU_CHANGE_CLOUD=變更同步位置...
DL_MENU_CHANGE_CLOUD_TOOLTIP=變更同步位置來<br/>存取您其他的資料庫

DL_SET_TEXT_STYLE_TOOLTIP=套用字元樣式
DL_SET_PARA_STYLE_TOOLTIP=套用段落樣式
DL_CREATE_TEXT_LAYER_TOOLTIP=在文件中使用
DL_ADD_AS_TEXT_STYLE_TOOLTIP=新增至字元樣式
DL_ADD_AS_PARA_STYLE_TOOLTIP=新增至段落樣式
DL_SET_STROKE_COLOR_TOOLTIP=套用線條色彩
DL_SET_FILL_COLOR_TOOLTIP=套用填色色彩
DL_SET_FILL_GRADIENT_TOOLTIP=套用漸層
DL_SET_COLOR_OVERLAY_TOOLTIP=套用色彩覆蓋
DL_SET_COLOR_TOOLTIP=設定色彩
DL_COPY_RGB_COLOR_TOOLTIP=複製 RGB
DL_COPY_HEX_COLOR_TOOLTIP=複製 Hex
DL_ID_ADD_COLORS_TOOLTIP=新增顏色至色票
DL_ID_ADD_COLORTHEME_TOOLTIP=新增主題至色票
DL_MU_ADD_COLORS_TOOLTIP=新增至色票
DL_ADD_TEXT_LINKED_ID=置入連結的智慧型物件
DL_ADD_TEXT_UNLINKED_ID_WIN=置入複本 (Alt + 拖移)
DL_ADD_TEXT_UNLINKED_ID_MAC=置入複本 (⌥ + 拖移)
DL_ADD_TEXT_UNLINKED_NOSTYLES_ID=置入但不含樣式 (⇧ + 拖移)
DL_ADD_TEXT_INLINE_ID=置入行內
DL_ADD_TEXT_UNLINKED_AI=置入複本
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_WIN=置入但不含樣式 (Shift + 拖移)
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_MAC=置入但不含樣式 (⇧ + 拖移)
DL_ADD_TEXT_UNLINKED_NOSTYLES=置入但不含樣式
DL_ADD_TEXT_INLINE_AI=置入行內
DL_TEXT_EMPTY_CONTENT_TOOLTIP=無文字
DL_ADD_TEXT_ERROR_MAX_CHARACTER_LENGTH=抱歉，您嘗試新增的文字過長。請試著選取較少字元。

DL_SEARCH_LIBRARY=目前資料庫
DL_SEARCH_LIBRARIES=所有資料庫
DL_SEARCH_STOCK=Adobe Stock
DL_SEARCH_INPUT_LIBRARY_PLACEHOLDER=搜尋目前資料庫
DL_SEARCH_INPUT_LIBRARIES_PLACEHOLDER=搜尋所有資料庫
DL_SEARCH_INPUT_STOCK_PLACEHOLDER=搜尋 Adobe Stock
DL_SEARCH_RESULTS_LIBRARY={{count}} 筆來自 {{name}} 的結果
DL_SEARCH_RESULT_LIBRARY=1 筆來自 {{name}} 的結果
DL_SEARCH_RESULTS_LIBRARIES={{count}} 筆來自所有資料庫的結果
DL_SEARCH_RESULT_LIBRARIES=1 筆來自所有資料庫的結果
DL_SEARCH_RESULTS_STOCK=多筆來自 Adobe Stock 的結果
DL_SEARCH_SIMILAR_RESULTS_STOCK=多筆來自 Adobe Stock 的類似結果
DL_SEARCH_LIBRARIES_NO_RESULT=抱歉，找不到結果。<br/>請嘗試在擁有數百萬影像和視訊的 <a>Adobe Stock</a> 上搜尋。

DL_STOCK_PANEL_SEARCHING_MESSAGE=正在搜尋 Adobe Stock...
DL_STOCK_PANEL_NO_RESULT_MESSAGE=抱歉，在 Adobe Stock 上找不到結果。
DL_STOCK_PANEL_RESULT_COUNT=找到 {{count}} 個結果。
DL_STOCK_PANEL_RESULT_TIPS=<b>改善搜尋結果的秘訣:</b><br/><br/>檢查搜尋字串是否有錯字。<br/>嘗試以較短的搜尋字串搜尋。
DL_STOCK_PANEL_SEARCH_ERROR=抱歉，搜尋 Adobe Stock 時發生錯誤。請再試一次。
DL_STOCK_PANEL_NO_CONNECTION_MESSAGE=您處於離線狀態。<br/>請連上網路以搜尋 Adobe Stock。
DL_STOCK_PANEL_SEARCH_ON_WEB=請在 Web 上查看更多結果

DL_SWITCH_TO_LISTVIEW_TOOLTIP=在清單中顯示項目
DL_SWITCH_TO_GRIDVIEW_TOOLTIP=將項目顯示為圖示
DL_SORT_ITEMS_BY_NAME_TOOLTIP=按字母排序
DL_SORT_ITEMS_BY_MOD_DATE_TOOLTIP=依上次修改時間排序
DL_SORT_NAME=名稱
DL_SORT_DATE=日期

DL_SHOW_NAMES_ALWAYS=永遠顯示名稱

DL_VIEW_BY_TYPE=依類型檢視
DL_VIEW_BY_GROUP=依群組檢視

DL_CREATE_GROUP_TOOLTIP=建立群組
DL_NEW_GROUP_NAME=新群組
DL_CREATE_GROUP_POPOVER_TITLE=建立群組
DL_CREATE_GROUP_POPOVER_BODY=切換至「依群組檢視」，以整理資料庫，並設定資料庫結構。
DL_GROUP_ONBOARDING_POPOVER_TITLE=依您的喜好設定資料庫
DL_GROUP_ONBOARDING_POPOVER_BODY=使用自訂群組整理項目，以更快速、更輕鬆的進行存取。

DL_MY_TOOLKIT_UNLOCK_BUTTON_MESSAGE=解除鎖定以進行變更
DL_MY_TOOLKIT_UNLOCK_POPOVER_TITLE=編輯 Photoshop 資料庫
DL_MY_TOOLKIT_UNLOCK_POPOVER_BODY=您所做的任何變更都會同步到 Photoshop 面板。
DL_MY_TOOLKIT_UNLOCK_POPOVER_UNLOCK_BUTTON=繼續

DL_MY_TOOLKIT_UNLOCK_TOAST_MESSAGE=此資料庫會與您的 Photoshop 面板進行同步。
DL_MY_TOOLKIT_UNLOCK_TOAST_BUTTON=解除鎖定以進行編輯

DL_GROUP_UNGROUPED=未分組

DL_IMPORT_IMAGE_TO_PROJECT=匯入

DL_ADD_IMAGE_TO_DOC_AS_COPY=置入複本
DL_ADD_IMAGE_TO_DOC_AS_GRAPHIC=置入圖形
DL_ADD_IMAGE_TO_DOC_AS_VECTOR=置入為向量
DL_ADD_IMAGE_TO_DOC_AS_LINKED=置入連結的智慧型物件
DL_INSERT_IMAGE_TO_DOC_AS_COPY=插入未連結的物件
DL_INSERT_IMAGE_TO_DOC_AS_LINKED=插入連結的物件
DL_DOWNLOAD_IMAGE_AS_COPY=下載未連結的物件
DL_DOWNLOAD_IMAGE_AS_LINKED=下載連結的物件
DL_ADD_IMAGE_TO_DOC_AS_LAYERS=置入圖層
DL_ADD_IMAGE_TO_DOC=在文件中使用
DL_ADD_IMAGE_TO_PROJECT=新增至專案
DL_ADD_BRUSH_TO_DOC=在文件中使用
DL_ADD_COLORTHEME_TO_SWATCHES=新增主題至色票
DL_ADD_GENERIC_TO_DOC=在文件中使用
DL_ADD_PATTERN_TO_DOC_AS_IMAGE_AS_COPY=放置點陣圖圖樣磚
DL_ADD_VECTOR_PATTERN_TILE_TO_DOC_AS_COPY=放置向量圖樣磚
DL_VECTOR_PATTERN_TYPE=向量 SVG
DL_BITMAP_PATTERN_TYPE=點陣圖 PNG

DL_ADD_IMAGE_TO_ITEM_FILL_MU=設為填色
DL_ADD_IMAGE_TO_PAGE_FILL_MU=設為頁面填色
DL_ADD_IMAGE_TO_BROWSER_FILL_MU=設為瀏覽器填色
DL_SET_TEXT_COLOR_MU=設定文字色彩
DL_SET_STROKE_COLOR_MU=設定線條色彩
DL_SET_FILL_COLOR_MU=設定填色色彩
DL_SET_PAGE_FILL_COLOR_MU=設定頁面填色色彩
DL_SET_BROWSER_FILL_COLOR_MU=設定瀏覽器填色色彩

DL_ADD_VIDEO_TO_PROJECT=新增至專案

DL_EMPTY_LIB_ACCC_TITLE=建立資料庫
DL_EMPTY_LIB_ACCC_READ_ONLY_HEADING=資料庫中無任何項目
DL_EMPTY_LIB_ACCC_READ_ONLY_MESSAGE=您無法編輯此資料庫，但可向所有者請求提供權限。
DL_EMPTY_LIB_OFFICE_TITLE=在 Microsoft Office 中存取資產
DL_EMPTY_LIB_DRAG_TITLE=在每個 Adobe 應用程式中存取資產
DL_EMPTY_LIB_ACCESS_TITLE=Creative Cloud Libraries 讓資產就在您手邊
DL_EMPTY_LIB_PANEL_INSTRUCTION_PS=從您的檔案拖放影像或新增顏色、圖層樣式和其他資產。
DL_EMPTY_LIB_PANEL_INSTRUCTION_AI=從您的檔案拖放影像或新增顏色、字元樣式和其他資產。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ID=從您的檔案拖放影像或新增顏色、字元樣式和其他資產。
DL_EMPTY_LIB_PANEL_INSTRUCTION_PR=從 Adobe Stock 拖放影像或新增視訊、範本和其他資產。
DL_EMPTY_LIB_PANEL_INSTRUCTION_AE=從 Adobe Stock 拖放影像或新增視訊和其他資產。
DL_EMPTY_LIB_PANEL_INSTRUCTION_DW=快速存取每個 Adobe 應用程式中的影像、顏色和其他項目。
DL_EMPTY_LIB_PANEL_INSTRUCTION_FP=從您的檔案拖放影像或新增動畫、顏色和其他資產。
DL_EMPTY_LIB_PANEL_INSTRUCTION_FE=快速存取每個 Adobe 應用程式中的影像、顏色和其他項目。
DL_EMPTY_LIB_PANEL_INSTRUCTION_BR=拖放影像，即可在每個 Adobe 應用程式中加以存取。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_1=收集、管理與分享資料庫。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_2=瀏覽電腦以新增元素。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_3=在您所有的 Adobe 應用程式中使用您的資料庫。
DL_EMPTY_LIB_PANEL_INSTRUCTION_WD=新增樣式、顏色或文字。或前往 Adobe 應用程式來為資產進行策展，並在 Word 中重複使用。
DL_EMPTY_LIB_PANEL_INSTRUCTION_PP=前往 Adobe 應用程式來為資產進行策展，並在 PowerPoint 中重複使用。
DL_EMPTY_LIB_LEARN_MORE=了解如何使用資料庫

DL_EMPTY_LIB_NEW_USER_TITLE=建立 Creative Cloud 資料庫
DL_EMPTY_LIB_NEW_USER_INSTRUCTION=無論在哪一個 Adobe 應用程式中，都能將色彩、影像和其他經常使用的資產保留在手邊。讓我們示範如何辦到。
DL_EMPTY_LIB_NEW_USER_PRIMARY_ACTION=新增項目
DL_EMPTY_LIB_ACCC_PRIMARY_ACTION=新增元素

DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_ONE=新增設計元素到資料庫。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_TWO=選取要新增的項目，之後就能在其他檔案和 Adobe 工具中使用該項目。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE=已新增至您的資料庫。從這裡使用顏色、影像和其他項目繼續進行建立作業。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE_CTA=完成

DL_EMPTY_LIB_ENGAGEMENT_TITLE=入門資料庫
DL_EMPTY_LIB_ENGAGEMENT_BY_OWNER=擁有者: <b>{{name}}</b>
DL_EMPTY_LIB_ENGAGEMENT_VIEW_ON_WEBSITE=在網站上檢視資料庫
DL_EMPTY_LIB_ENGAGEMENT_FOLLOW_ERROR=很抱歉，同步資料庫時發生錯誤。

DL_DROP_MORE_FILES=以及其他 {{count}} 個

DL_NO_LIBS_MESSAGE=不存在資料庫
DL_NO_LIBS_ERROR_CONNECTING=抱歉，我們無法連線到伺服器
DL_NO_LIBS_ERROR_SYNCING=抱歉，您的資料庫未同步
DL_NO_LIBS_ERROR_INIT=抱歉，我們無法初始化面板
DL_NO_LIBS_LOGGED_OUT=若要使用 Creative Cloud Libraries，<br/>請登入 Creative Cloud
DL_NO_LIBS_SYNCING=正在從 Creative Cloud <br/>擷取您的資料庫
DL_NO_LIBS_CREATE_LIBRARY_BUTTON_TEXT=+ 建立新程式庫
DL_NO_LIBS_RETRY=重試
DL_NO_LIBS_RETRY_INIT=再試一次
DL_NO_LIBS_NO_ACCESS=您沒有權限存取此服務。請洽詢 IT 管理員以取得存取權或使用 Adobe ID 登入。您可以在離線模式使用此服務。
DL_NO_LIBS_APP_LOGGED_OUT=您需要登入 Creative Cloud 帳戶才能使用 Creative Cloud Libraries。
DL_NO_LIBS_SERVICE_NOT_INSTALLED=若要使用 Creative Cloud Libraries，<br/>請安裝 Creative Cloud 應用程式
DL_NO_LIBS_SERVICE_NOT_RUNNING=初始化 Creative Cloud Libraries 時發生錯誤
DL_NO_LIBS_UPDATE_CLIENT=Creative Cloud Libraries 需更新至較新版本
DL_NO_LIBS_UPDATE_SERVER=若要使用 Creative Cloud Libraries，<br/> 請更新 Creative Cloud 應用程式
DL_NO_LIBS_SYNC_DISABLED=資料庫同步功能已停用。若要從 Creative Cloud 擷取您的資料庫，請開啟檔案同步功能。
DL_NO_LIBS_NETWORK_PROBLEM=我們偵測到您的網路設定有問題。
DL_NO_LIBS_SOCKET_BLOCKED=Creative Cloud 服務遭到封鎖。請查看您的防火牆設定。
DL_NO_LIBS_PAGE_NOT_AVAILABLE=糟糕，找不到頁面
DL_LIB_LIST_ONBOARDING_CREATE_LIBRARY_BUTTON_TEXT=建立新資料庫
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_BUTTON_TEXT=關注公開資料庫
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_WEB_ARICLE_HEADING=關注公開資料庫

DL_OFFICE_LOGGED_OUT_TITLE=歡迎使用 Adobe Creative Cloud
DL_OFFICE_LOGGED_OUT_DESCRIPTION=在 Microsoft Office 中存取 Creative Cloud Libraries 的設計元素。
DL_OFFICE_LOGGED_OUT_BUTTON=登入
DL_OFFICE_ERROR_BACK_BUTTON=返回

DL_OFFICE_NO_THOR_TITLE=您未連線至 Creative Cloud
DL_OFFICE_NO_THOR_DESCRIPTION=可以試試看以下操作:
DL_OFFICE_NO_THOR_LIST_CONNECTION=確定您已連線至網際網路
DL_OFFICE_NO_THOR_LIST_DOWNLOAD=<a>下載</a>或重新啟動適用於桌上型電腦的 Creative Cloud
DL_OFFICE_NO_THOR_LIST_ACCOUNT=確認您登入使用的帳戶即為登入適用於桌上型電腦的 Creative Cloud 的帳戶
DL_OFFICE_NO_THOR_LIST_VERIFY=確認網路設定
DL_OFFICE_NO_THOR_LIST_LEARN_MORE=<a>取得更多協助</a>

DL_OFFICE_FIREFOX_ERROR_TITLE=設定完成
DL_OFFICE_FIREFOX_ERROR_DESCRIPTION=請重新啟動 Firefox 讓變更生效。

DL_OFFICE_ADDIN_TITLE=Adobe Creative Cloud
DL_OFFICE_ADDIN_DESCRIPTION=在 MS Office 中存取 Creative Cloud Libraries
DL_OFFICE_ADDIN_BUTTON_TITLE=Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_TITLE=適用於 Office 的 Adobe Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_DESCRIPTION=在 MS Office 中存取 Creative Cloud Libraries

DL_OFFICE_IMAGE_APPLY_GENERIC_ERROR=很抱歉，放置影像時發生錯誤。請再試一次。
DL_OFFICE_IMAGE_APPLY_FILE_TOO_LARGE=很抱歉，您嘗試放置的影像太大。請嘗試使用 Microsofft Office 桌面應用程式放置。
DL_OFFICE_IMAGE_APPLY_SELECTION_NOT_WRITABLE=您不能將此影像放置於目前選取之處。請取消選取文件中的物件，然後再試一次。

DL_SIGN_OUT=登出

DL_OFFLINE_VIDEO_PREVIEW=離線時無法擷取視訊預視

DL_NO_LIBS_GET_IT=立即取得！
DL_NO_LIBS_MORE_INFO=詳細資訊
DL_TROUBLESHOOT_NETWORK_SETTINGS=按一下這裡以疑難排解

DL_BRUSHTYPE_SCATTER=Photoshop 筆刷
DL_BRUSHTYPE_VECTOR=向量筆刷
DL_BRUSHTYPE_RIBBON=素描筆刷
DL_BRUSHTYPE_UNKNOWN=不明筆刷

DL_ERROR_BRUSH_NOT_SUPPORTED_PS=Photoshop 不支援此筆刷格式
DL_ERROR_BRUSH_NOT_SUPPORTED_AI=Illustrator 不支援此筆刷格式
DL_ERROR_BRUSH_NOT_SUPPORTED_FP=Animate 不支援此筆刷格式
DL_ERROR_BRUSH_NOT_SUPPORTED_ID=InDesign 不支援筆刷
DL_ERROR_BRUSH_NOT_SUPPORTED_AE=After Effects 不支援筆刷
DL_ERROR_BRUSH_NOT_SUPPORTED_PR=Premiere 不支援筆刷
DL_ERROR_BRUSH_NOT_SUPPORTED_DW=Dreamweaver 不支援筆刷
DL_ERROR_BRUSH_NOT_SUPPORTED_FE=Dimension 不支援筆刷
DL_ERROR_BRUSH_NOT_SUPPORTED_PP=PowerPoint 不支援筆刷
DL_ERROR_BRUSH_NOT_SUPPORTED_WD=Word 不支援筆刷

DL_ERROR_CAPSULE_NOT_SUPPORTED_PS=Photoshop 不支援動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_AI=Illustrator 不支援動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_FP=Animate 不支援動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_ID=InDesign 不支援動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_PR=Premiere 不支援此動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_AE=After Effects 不支援此動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_DW=Dreamweaver 不支援動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_FE=Dimension 不支援動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_PP=PowerPoint 不支援動態圖形範本
DL_ERROR_CAPSULE_NOT_SUPPORTED_WD=Word 不支援動態圖形範本


DL_ERROR_TEMPLATE_NOT_SUPPORTED_PS=Photoshop 不支援此範本格式
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AI=Illustrator 不支援此範本格式
DL_ERROR_TEMPLATE_NOT_SUPPORTED_ID=InDesign 不支援此範本格式
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FP=Animate 不支援範本
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AE=After Effects 不支援範本
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PR=Premiere 不支援範本
DL_ERROR_TEMPLATE_NOT_SUPPORTED_DW=Dreamweaver 不支援範本
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FE=Dimension 不支援範本
DL_ERROR_TEMPLATE_NOT_SUPPORTED_BR=Bridge 不支援範本
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PP=PowerPoint 不支援範本
DL_ERROR_TEMPLATE_NOT_SUPPORTED_WD=Word 不支援範本

DL_ERROR_UNSUPPORTED_PS=Photoshop 不支援此項目
DL_ERROR_UNSUPPORTED_AI=Illustrator 不支援此項目
DL_ERROR_UNSUPPORTED_ID=InDesign 不支援此項目
DL_ERROR_UNSUPPORTED_AE=After Effects 不支援此項目
DL_ERROR_UNSUPPORTED_PR=Premiere 不支援此項目
DL_ERROR_UNSUPPORTED_FP=Animate 不支援此項目
DL_ERROR_UNSUPPORTED_DW=Dreamweaver 不支援此項目
DL_ERROR_UNSUPPORTED_FE=Dimension 不支援此項目
DL_ERROR_UNSUPPORTED_BR=Bridge 不支援此項目
DL_ERROR_UNSUPPORTED_PP=PowerPoint 不支援此項目
DL_ERROR_UNSUPPORTED_WD=Word 不支援此項目

DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AI=Illustrator 不支援圖層樣式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_ID=InDesign 不支援圖層樣式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AE=After Effects 不支援圖層樣式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FP=Animate 不支援圖層樣式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_DW=Dreamweaver 不支援圖層樣式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FE=Dimension 不支援圖層樣式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_PP=PowerPoint 不支援圖層樣式
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_WD=Word 不支援圖層樣式

DL_ERROR_MISSING_FONT=您沒有所需的字體

DL_ERROR_INVALID_FILE_FORMAT_PS=此項目無法在 Photoshop 中直接編輯，但可以放置在文件中。若要放置該項目，請將其拖移到開啟的文件中。
DL_ERROR_INVALID_FILE_FORMAT_AI=此項目無法在 Illustrator 中直接編輯，但可以放置在文件中。若要放置該項目，請將其拖移到開啟的文件中。
DL_ERROR_INVALID_FILE_FORMAT_ID=此項目無法在 InDesign 中直接編輯，但可以放置在文件中。若要放置該項目，請將其拖移到開啟的文件中。
DL_ERROR_INVALID_FILE_FORMAT_FP=此項目無法在 Animate 中直接編輯，但可以放置在文件中。若要放置該項目，請將其拖移到開啟的文件中。
DL_ERROR_INVALID_FILE_FORMAT_DW=此項目無法在 Dreamweaver 中直接編輯，但可以放置在文件中。若要放置該項目，請將其拖移到開啟的文件中。
DL_ERROR_INVALID_FILE_FORMAT_AE=此項目無法在 After Effects 中直接編輯，但可以放置在文件中。若要放置該項目，請將其拖移到開啟的文件中。
DL_ERROR_INVALID_FILE_FORMAT_PR=此項目無法在 Premiere Pro 中直接編輯，但可以放置在文件中。若要放置該項目，請將其拖移到開啟的文件中。
DL_ERROR_INVALID_FILE_FORMAT_BR=無法在 Bridge 中直接使用此項目。
DL_ERROR_INVALID_FILE_FORMAT_PP=無法在 PowerPoint 中直接使用此項目。
DL_ERROR_INVALID_FILE_FORMAT_WD=無法在 Word 中直接使用此項目。
DL_ERROR_EDIT_FAILED=抱歉，編輯此項目花了太久時間。可能有錯誤發生。
DL_ERROR_APP_LAUNCH_TAKING_TIME=抱歉，啟動編輯器應用程式花了太久時間。
DL_ERROR_UPDATE_NEEDED=若要編輯此項目，請將 {{app}} 更新到最新版本。若您正在嘗試放置該項目，您可以將其拖移到開啟的文件中。
DL_ERROR_INSTALL_NEEDED=若要編輯此項目，請在您的電腦上安裝 {{app}}。若您正在嘗試放置該項目，您可以將其拖移到開啟的文件中。
DL_ERROR_UPDATE_NEEDED_NO_PLACE=若要編輯此項目，請將 {{app}} 更新至最新版本。
DL_ERROR_INSTALL_NEEDED_NO_PLACE=若要編輯此項目，請在電腦上安裝 {{app}}。

DL_CUSTOM_DROP_MESSAGE_ID_TEXT_MAC=按下 Cmd 鍵並拖放可新增為圖形
DL_CUSTOM_DROP_MESSAGE_ID_TEXT_WIN=按下 Ctrl 鍵並拖放可新增為圖形
DL_CUSTOM_PLACE_OVERLAY_MESSAGE_ID=選取要置入的文字或圖形
DL_CUSTOM_RELINK_TEXT_OVERLAY_MESSAGE_ID=選取要重新連結的文字

DL_ERROR_EDIT_READ_ONLY_LIBRARY=無法修改「{{name}}」，因其是唯讀資料庫。
DL_ERROR_EDIT_READ_ONLY_ELEMENT=此項目位於唯讀資料庫中，所以無法編輯。
DL_ERROR_EDIT_ELEMENT_DOWNLOADING=此項目仍在下載當中，無法進行編輯。

DL_ERROR_FILE_TOO_BIG=抱歉，Creative Cloud Libraries 目前不支援大小超過 1GB 的圖形。

DL_3D_CHARACTER=字元

DL_FLYOUT_RENAME_LIB=重新命名「{{libraryName}}」
DL_FLYOUT_REMOVE_LIB=刪除「{{libraryName}}」
DL_FLYOUT_LEAVE_LIB=離開「{{libraryName}}」
DL_FLYOUT_UNFOLLOW_LIB=取消關注「{{libraryName}}」
DL_FLYOUT_COLLABORATE=共同作業...
DL_FLYOUT_VIEW_ON_WEBSITE=在網站上檢視
DL_FLYOUT_VIEW_ARCHIVE_ON_WEBSITE=檢視已刪除的項目
DL_FLYOUT_HOW_TO_USE=瞭解更多
DL_FLYOUT_SHARE_LINK=分享連結...
DL_FLYOUT_ADD_DOC_CONTENT=從文件建立新資料庫...
DL_FLYOUT_WHATS_NEW=新增功能

DL_OFFICE_FLYOUT_LABEL=資料庫選單

DL_ADD_DOC_CONTENT_BUTTON=從此檔案建立新資料庫
DL_ADD_DOC_CONTENT_BUTTON_TOOLTIP=將作用中的文件內容摘取至新資料庫
DL_ADD_DOC_CONTENT_ICON_TOOLTIP=從文件新增資料庫...

DL_NEW_USER_ADD_DOC_CONTENT_BUTTON=從此檔案建立資料庫

DL_ADD_ENTIRE_ANIMATION_TO_LIBRARY=整個動畫
DL_OPEN_IN_NEW_DOCUMENT=在新文件中開啟
DL_ADD_ANIMATION_TO_DOC_AS_COPY=置入複本
DL_ADD_ANIMATION_TO_DOC_AS_LINKED=置入連結的智慧型物件
DL_ADD_SYMBOL_TO_LIBRARY=符號
DL_ADD_BRUSH_TO_LIBRARY=筆刷
DL_ADD_BRUSH_TO_LIBRARY_ICON_TOOLTIP=新增筆刷至資料庫

DL_ADD_ANIMATION_TO_DOC=在文件中使用
DL_ADD_ANIMATION_NAME=動畫

DL_ADD_CAPSULE_TO_DOC=在文件中使用

DL_LIB_SHARED_TOOLTIP=共享資料庫
DL_LIB_FOLLOWED_TOOLTIP=已關注資料庫
DL_LIB_READONLY_TOOLTIP=唯讀資料庫

DL_APPLY_LAYER_STYLE=套用圖層樣式
DL_APPLY_LOOK=套用 Look
DL_APPLY_LOOK_REQUIRES_RGB=請將文件轉換為 RGB 以套用 Looks。
DL_APPLY_PATTERN=套用圖樣
DL_ADD_PATTERN_TO_PRESETS=建立圖樣預設集
DL_ADD_LOOK_NAME=Look

DL_PERCENTAGE={{percent}}%
DL_SYNCING=正在同步...
DL_SYNC_OK=所有資料庫皆為最新版本
DL_SYNC_PROGRESS_PERCENT=正在同步資料庫... {{percent}}%
DL_SYNC_PROGRESS=正在同步資料庫...
DL_SYNC_PROGRESS_NUM_LIBRARIES=正在同步資料庫 (剩下 {{number}} 個)
DL_SYNC_ERROR_QUOTA_EXCEEDED=Creative Cloud 儲存空間不足，<br/>無法同步您的資料庫
DL_SYNC_ERROR_CONNECTING=無法連線到伺服器
DL_SYNC_ERROR_SERVER=伺服器發生問題
DL_SYNC_ERROR_LIBRARY=無法同步「{{name}}」
DL_SYNC_ERROR=無法同步
DL_SYNC_LOGGED_OUT=已登出 Creative Cloud
DL_SYNC_ERROR_NO_ACCESS=您沒有權限存取此服務
DL_SYNC_RETRY=將在 {{duration}} 後重試
DL_SYNC_SERVICE_NOT_INSTALLED=Creative Cloud 應用程式未安裝
DL_SYNC_SERVICE_NOT_RUNNING=無法初始化
DL_SYNC_UPDATE_CLIENT=需要進行更新
DL_SYNC_UPDATE_SERVER=需要進行更新
DL_SYNC_DISABLED=資料庫同步功能已停用
DL_SYNC_NETWORK_PROBLEM=網路設定問題
DL_SYNC_SOCKET_BLOCKED=Creative Cloud 服務遭到封鎖

DL_DOWNLOAD_LIBRARY_PERCENT=正在下載「{{name}}」... {{percent}}%
DL_UPLOAD_LIBRARY_PERCENT=正在上載「{{name}}」... {{percent}}%
DL_DOWNLOAD_NEW_LIBRARY_PERCENT=正在下載資料庫... {{percent}}%

DL_FS_ERROR=無法寫入磁碟
DL_INIT_ERROR=無法初始化面板

DL_UNSHARED=抱歉，您已沒有權限存取此共享資料庫
DL_DELETED_FROM_SERVER=此資料庫已從 Creative Cloud 刪除
DL_REMOVE_FROM_LIST=從清單移除

DL_QUOTA_EXCEEDED_LIBRARY_MESSAGE=無法同步此資料庫，因為 Creative Cloud 儲存空間不足。
DL_QUOTA_EXCEEDED_LIBRARY_TIP=若要釋放 Creative Cloud 儲存空間，請永久刪除儲存於 Creative Cloud 封存中的項目或刪除其他資料庫中的項目。

DL_DESIGN_LIBRARY_READ_ONLY=這是唯讀資料庫
DL_DESIGN_LIBRARY_HAS_LIMIT=您目前的資料庫已滿。新增更多項目前，請先移除一些項目，或選擇其他資料庫。
DL_DESIGN_LIBRARY_NATIVE_DROP=新增至資料庫
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_TITLE=已超過限制
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_MESSAGE=資料庫一次僅能包含 {{num}} 個資產。請減少資產數量並再次上傳。
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_TITLE=檔案類型不受支援
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE=我們正努力支援更多檔案類型，但目前僅支援以下副檔名的檔案類型：{{supportedExtensions}}。
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE_CONTINUE=大量上傳功能僅適用以下副檔名的檔案類型: {{supportedExtensions}}。您仍可在此次大量上傳中上傳剩餘的檔案。
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_TITLE=檔案太大
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE=您的檔案已超過檔案大小上限 (1GB)。
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE_CONTINUE=您的檔案中至少有一個檔案超過檔案大小上限 (1GB)。您仍可在此次大量上傳中上傳剩餘的檔案。
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_TITLE=大型檔案上傳
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_MESSAGE=您正上傳部分大型檔案及/或很多檔案。這可能需要一些時間。
DL_DESIGN_LIBRARY_NATIVE_MULTIPLE_ERRORS_TITLE=請注意
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_TITLE=檔案數已超過
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_MESSAGE=您嘗試上傳的檔案數量超過此操作支援的數量。請嘗試一次上傳少於 {{limit}} 個檔案。
DL_ARTWORK_LABEL=圖稿
DL_CHART_LABEL=圖表
DL_TEXT_LABEL=文字

DL_LAUNCH_CC_APP_MESSAGE=若要同步您的資料庫，請開啟 Creative Cloud 檔案同步功能
DL_LAUNCH_CC_APP_ENABLE_BUTTON=啟用
DL_LAUNCH_CC_APP_CANCEL_BUTTON=不用，謝謝

DL_ADD_COLOR_NAME_FILL=填色色彩
DL_ADD_COLOR_NAME_STROKE=線條色彩
DL_ADD_COLOR_NAME_PS_FOREGROUND=前景色彩
DL_ADD_COLOR_NAME_PS_TEXT=文字色彩
DL_ADD_COLOR_NAME_PS_EFFECT_FILL=圖層效果覆疊色彩
DL_ADD_COLOR_NAME_PS_EFFECT_STROKE=圖層效果線條色彩
DL_ADD_COLOR_NAME_AI_TEXT_FILL=文字填色色彩
DL_ADD_COLOR_NAME_AI_TEXT_STROKE=文字線條色彩
DL_ADD_COLOR_NAME_ID_TEXT_FILL=文字填色色彩
DL_ADD_COLOR_NAME_ID_TEXT_STROKE=文字線條色彩

DL_OPEN_DOC_FROM_TEMPLATE=開啟新文件

DL_ADOBE_STOCK_PHOTO=Adobe Stock 影像
DL_ADOBE_STOCK_VIDEO=Adobe Stock 視訊
DL_ADOBE_STOCK_LIGHT=Adobe Stock 光源
DL_ADOBE_STOCK_MATERIAL=Adobe Stock 材質
DL_ADOBE_STOCK_MODEL=Adobe Stock 模型
DL_ADOBE_STOCK_CAPSULE=Adobe Stock 動態圖形範本
DL_ADOBE_STOCK_TEMPLATE=Adobe Stock 範本
DL_LICENSED=已授權
DL_UNLICENSED=未授權
DL_STOCK_LICENSE_MENU_PHOTO=取得影像授權...
DL_STOCK_LICENSE_MENU_VIDEO=取得視訊授權...
DL_STOCK_LICENSE_MENU_TEMPLATE=取得範本授權...
DL_STOCK_LICENSE_MENU_THREE_D=取得資產授權...
DL_STOCK_LICENSE_MENU_CAPSULE=取得動態圖形範本授權...
DL_STOCK_SAVE_TO=儲存至
DL_STOCK_SAVE_PREVIEW_TO=儲存預視至
DL_STOCK_LICENSE_THEN_SAVE_TO=取得授權並儲存至
DL_STOCK_ASSET_TOOLTIP_TYPE_1=類型: 相片
DL_STOCK_ASSET_TOOLTIP_TYPE_2=類型: 插圖
DL_STOCK_ASSET_TOOLTIP_TYPE_3=類型: 向量
DL_STOCK_ASSET_TOOLTIP_TYPE_4=類型: 視訊
DL_STOCK_ASSET_TOOLTIP_TYPE_6=類型: 3D
DL_STOCK_ASSET_TOOLTIP_TYPE_7=類型: 範本
DL_STOCK_ASSET_TOOLTIP_DESCRIPTION={{type}} - {{contentType}}
DL_STOCK_SAVE_TO_TOOLTIP=儲存至{{name}}
DL_STOCK_SAVE_PREVIEW_TO_TOOLTIP=儲存預視至 {{name}}
DL_STOCK_LICENSE_THEN_SAVE_TO_TOOLTIP=取得授權並儲存至 {{name}}
DL_STOCK_LICENSE_TOOLTIP=授權
DL_STOCK_LICENSED_SEARCH_RESULT=您已授權此資產
DL_STOCK_FIND_SIMILAR_MENU=尋找類似項目...
DL_STOCK_FIND_SIMILAR_PLACEHOLDER=<尋找類似項目>
DL_STOCK_VIEW_ON_WEB=在 Web 上檢視詳細資料...
DL_STOCK_WATCH_VIDEO=在 Web 上觀看視訊...
DL_STOCK_PURCHASE_DIALOG_TITLE_PHOTO=取得 Adobe Stock 影像授權
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_PHOTO=儲存 Adobe Stock 影像
DL_STOCK_PURCHASE_DIALOG_TITLE_VIDEO=取得 Adobe Stock 視訊授權
DL_STOCK_PURCHASE_DIALOG_TITLE_TEMPLATE=取得 Adobe Stock 範本授權
DL_STOCK_PURCHASE_DIALOG_TITLE_CAPSULE=取得 Adobe Stock 動態圖形範本授權
DL_STOCK_PURCHASE_DIALOG_TITLE_THREE_D=取得 Adobe Stock 資產授權
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_VIDEO=儲存 Adobe Stock 視訊
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_MESSAGE=您要取得低解析度或高解析度版本的授權嗎?
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_SAVE_MESSAGE=您要儲存低解析度或高解析度的版本?
DL_STOCK_PURCHASE_DIALOG_VIDEO_TYPE_MESSAGE=您要取得 HD 或 4K 版本的授權嗎?
DL_STOCK_PURCHASE_DIALOG_MANDATORY_REFERENCES=必要參考
DL_STOCK_PURCHASE_DIALOG_OPTIONAL_REFERENCES=選用參考
DL_STOCK_PURCHASE_DIALOG_VIDEO_SAVE_TYPE_MESSAGE=您要儲存 HD 或 4K 版本嗎? (您稍後可取得任一版本的授權)
DL_STOCK_PURCHASE_OFFLINE_ERROR_CAPSULE=您處於離線狀態，因此我們無法連線至 Adobe Stock 以取得動態圖形範本授權。請在連上網路時再試一次。
DL_STOCK_PURCHASE_OFFLINE_ERROR_PHOTO=您處於離線狀態，因此我們無法連線至 Adobe Stock 以取得影像授權。請在連上網路時再試一次。
DL_STOCK_PURCHASE_OFFLINE_ERROR_VIDEO=您處於離線狀態，因此我們無法連線至 Adobe Stock 以取得視訊授權。請在連上網路時再試一次。
DL_STOCK_PURCHASE_OFFLINE_ERROR_TEMPLATE=您處於離線狀態，因此我們無法連線至 Adobe Stock 以取得範本授權。請在連上網路時再試一次。
DL_STOCK_PURCHASE_OFFLINE_ERROR_THREE_D=您處於離線狀態，因此我們無法連線至 Adobe Stock 以取得資產授權。請在連上網路時再試一次。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_CAPSULE=抱歉，嘗試取得動態圖形範本授權時發生錯誤。請再試一次。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_PHOTO=抱歉，嘗試取得影像授權時發生錯誤。請再試一次。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_VIDEO=抱歉，嘗試取得視訊授權時發生錯誤。請再試一次。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_TEMPLATE=抱歉，嘗試取得範本授權時發生錯誤。請再試一次。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_THREE_D=抱歉，嘗試取得資產授權時發生錯誤。請再試一次。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_CAPSULE=抱歉，我們無法連線至 Adobe Stock，因此無法取得動態圖形範本授權。請稍後再試一次。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_PHOTO=抱歉，我們無法連線至 Adobe Stock，因此無法取得影像授權。請稍後再試一次。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_VIDEO=抱歉，我們無法連線至 Adobe Stock，因此無法取得視訊授權。請稍後再試一次。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_TEMPLATE=抱歉，我們無法連線至 Adobe Stock，因此無法取得範本授權。請稍後再試一次。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_THREE_D=抱歉，我們無法連線至 Adobe Stock，因此無法取得資產授權。請稍後再試一次。
DL_STOCK_SAVE_UNKNOWN_ERROR_TITLE=不明錯誤
DL_STOCK_SAVE_UNKNOWN_ERROR=抱歉，嘗試儲存至資料庫時發生錯誤。請再試一次。
DL_STOCK_LICENSE_TO_EDIT_PHOTO=此 Adobe Stock 影像已由您的合作者授權，您取得授權即可編輯該影像。
DL_STOCK_LICENSE_TO_USE_TEMPLATE_OWNED=此 Adobe Stock 範本已由您的其中一位合作者授權，您取得授權即可使用該範本。
DL_STOCK_LICENSE_TO_USE_TEMPLATE=此 Adobe Stock 範本尚未經過授權，您取得授權即可使用該範本。
DL_STOCK_LICENSE_TO_EDIT_THREE_D=此 Adobe Stock 資產已由您的其中一位合作者授權，您取得授權即可編輯該資產。
DL_STOCK_PURCHASE_ERROR_TITLE=購買錯誤
DL_STOCK_PURCHASE_OFFLINE_ERROR_TITLE=離線錯誤
DL_STOCK_PURCHASE_CHOOSE_LIB_TITLE=選擇資料庫
DL_STOCK_PURCHASE_CHOOSE_LIB_MSG=您的目標資料庫為唯讀。請選擇其他資料庫:
DL_STOCK_DRAGDROP_READONLY_LIB_MSG=無法將資產新增至唯讀的資料庫中。請選取不同的資料庫。
DL_STOCK_FOOTER_BAR_PREMIUM=PREMIUM
DL_STOCK_FOOTER_BAR_FREE=免費

DL_DESIGN_LIBRARY_HAS_LIMIT_TITLE=已達到資料庫限制

DL_STOCK_SEARCH_OPTION_PHOTO=相片
DL_STOCK_SEARCH_OPTION_ILLUSTRATION=插圖
DL_STOCK_SEARCH_OPTION_VECTOR=向量
DL_STOCK_SEARCH_OPTION_VIDEO=視訊
DL_STOCK_SEARCH_OPTION_TEMPLATE=範本
DL_STOCK_SEARCH_OPTION_PREMIUM=Premium
DL_STOCK_SEARCH_OPTION_3D=3D
DL_STOCK_SEARCH_OPTION_EDITORIAL=僅限編輯

DL_STOCK_LICENSE_TITLE_MSG=授權
DL_STOCK_LICENSE_SAVE_TITLE_MSG=取得授權並儲存

DL_STOCK_LICENSE_TYPE_FULL=高
DL_STOCK_LICENSE_TYPE_SMALL=低

DL_PLACE=置入
DL_RELINK=重新連結
DL_RELINK_RESOLVE_MESSAGE=轉換: {{elementName}}
DL_RELINK_REPLACE_MESSAGE=取代: {{elementName}}
DL_RELINK_RELINK_MESSAGE=重新連結: {{elementName}}
DL_RELINK_PLACE_MESSAGE=置入
DL_RELINK_RELINK_OVERLAY_MESSAGE=選取要重新連結的圖形
DL_RELINK_PLACE_OVERLAY_MESSAGE=選取要置入的圖形
DL_RELINK_NONE_AVAILABLE=此資料庫中沒有可連結的圖形。請選取不同的資料庫。

DL_TEXT_ATTRIBUTE_UNDERLINE=底線
DL_TEXT_ATTRIBUTE_STRIKETHROUGH=刪除線
DL_TEXT_ATTRIBUTE_LEADING=行距
DL_TEXT_ATTRIBUTE_KERNING=字距微調
DL_TEXT_ATTRIBUTE_TRACKING=字距調整
DL_TEXT_ATTRIBUTE_ALIGNMENT=對齊方式
DL_TEXT_ATTRIBUTE_HYPHENATE=連字

DL_TEXT_LEADING_AUTO=自動
DL_TEXT_KERNING_AUTO=自動
DL_TEXT_KERNING_OPTICAL=視覺
DL_TEXT_KERNING_METRICSROMANONLY=公制字 - 僅限羅馬字
DL_TEXT_ALIGNMENT_LEFT=左側
DL_TEXT_ALIGNMENT_CENTER=居中
DL_TEXT_ALIGNMENT_RIGHT=右側
DL_TEXT_ALIGNMENT_LEFT_JUSTIFY=左側齊行
DL_TEXT_ALIGNMENT_CENTER_JUSTIFY=居中齊行
DL_TEXT_ALIGNMENT_RIGHT_JUSTIFY=右側齊行
DL_TEXT_ALIGNMENT_FULL_JUSTIFY=完全齊行

DL_TYPEKIT_UNKNOWN_ERROR=發生錯誤
DL_TYPEKIT_UNKNOWN_ERROR_MESSAGE=請稍後再試。
DL_TYPEKIT_OFFLINE_ERROR=您已離線
DL_TYPEKIT_OFFLINE_ERROR_MESSAGE=我們目前無法連線至字型市集。請重新連線至網際網路，然後再試一次。
DL_TYPEKIT_FOUNDRY=從 {{fontFoundry}}
DL_TYPEKIT_MARKETPLACE=Adobe Fonts
DL_TYPEKIT_LEARN_MORE=深入瞭解
DL_TYPEKIT_PREVIEW_STRING_SUCCESS=Realigned equestrian fez bewilders picky monarch
DL_TYPEKIT_PREVIEW_STRING_FAILURE=無法使用預視
DL_TYPEKIT_CONDITIONAL_DIALOG_MENUBAR=從 Adobe Fonts 取得字型
DL_TYPEKIT_CONDITIONAL_DIALOG_TITLE=從 Adobe Fonts 訂閱或購買
DL_TYPEKIT_CONDITIONAL_DIALOG_MESSAGE=付費訂閱可讓您取得數千種字型，包含此字型在內。若您不想訂閱，亦可以支付一次性費用購買字型。
DL_TYPEKIT_CONDITIONAL_TOOLTIP=從 Adobe Fonts 訂閱或購買
DL_TYPEKIT_CONDITIONAL_TOOLTIP_FULL=此字型包含在付費訂閱中，也可供購買。
DL_TYPEKIT_PURCHASE=購買字型
DL_TYPEKIT_PURCHASE_PROGRESS=正在購買字型
DL_TYPEKIT_PURCHASE_ERROR_DIALOG_TITLE=訂單未完成
DL_TYPEKIT_PURCHASE_DIALOG_TITLE=購買字型
DL_TYPEKIT_PURCHASE_DIALOG_TITLE_WEB=請更新帳務資訊
DL_TYPEKIT_PURCHASE_DIALOG_MESSAGE_WEB=請在網頁上輸入信用卡詳細資料，以完成此次購買。
DL_TYPEKIT_PURCHASE_DIALOG_OK_WEB=更新資訊
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_TITLE=感謝您的訂購
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_MESSAGE=您已成功完成購買。
DL_TYPEKIT_PURCHASE_EULA=閱讀使用者授權合約
DL_TYPEKIT_PURCHASE_TOOLTIP=從 Adobe Fonts 購買
DL_TYPEKIT_PURCHASE_CONDITIONAL=購買字型
DL_TYPEKIT_UPGRADE=訂閱
DL_TYPEKIT_UPGRADE_DIALOG_TITLE=從 Typekit Marketplace 升級方案
DL_TYPEKIT_UPGRADE_TOOLTIP=訂閱以啟用字型
DL_TYPEKIT_SYNC_TOOLTIP=啟用字型
DL_TYPEKIT_SYNC_ERROR_TITLE=我們目前無法啟用字型
DL_TYPEKIT_SYNC_ERROR_MESSAGE=請稍後再試。

DL_TYPE_NEW_CHAR_STYLE=新增字元樣式
DL_TYPE_NEW_PARA_STYLE=新增段落樣式

DL_GRADIENT_TYPE_LINEAR=線性
DL_GRADIENT_TYPE_RADIAL=放射狀
DL_GRADIENT_STOP_COUNT={{count}} 次停止

DL_PHXS_HISTORY_ENTRY_CREATE_TEXT_LAYER=從字元樣式建立圖層
DL_PHXS_HISTORY_ENTRY_SET_TEXT_STYLE=套用字元樣式
DL_PHXS_HISTORY_ENTRY_APPLY_PATTERN=新增圖樣填滿圖層

DL_FILESIZE_SELECTION_TOOLTIP=所選項目大小: {{size}}
DL_FILESIZE_LIBRARY_TOOLTIP=資料庫大小: {{size}}
DL_FILESIZE_B={{size}} B
DL_FILESIZE_KB={{size}} KB
DL_FILESIZE_MB={{size}} MB
DL_FILESIZE_GB={{size}} GB
DL_DURATION_S=00:{{seconds}} 秒
DL_DURATION_MS={{minutes}}:{{seconds}}
DL_DURATION_HMS={{hours}}:{{minutes}}:{{seconds}}
DL_FRAMERATE={{framerate}} 格/秒
DL_DIMENSIONS={{width}} x {{height}} 像素
DL_LENGTH={{length}} 像素
DL_LINK_DOWNLOAD_TOOLTIP=正在下載...
DL_LINK_DOWNLOAD_FAIL_TOOLTIP=下載失敗。請按一下以重試。
DL_LINK_DOWNLOAD_PROGRESS_TOOLTIP=正在下載... {{percent}}%

DL_RECOVERED_LIBRARY_NAME={{name}} (已復原)
DL_WARNING_RECOVERED_FROM_DELETED=原始資料庫已不存在。更新的項目已儲存至「{{recoveryLibraryName}}」。
DL_WARNING_RECOVERED_FROM_READONLY=「{{originalLibraryName}}」已無法再進行編輯。更新的項目已儲存至「{{recoveryLibraryName}}」。

DL_OVERFLOW_LIBRARY_NAME={{name}} (溢位)

DL_UNDO_DELETE=還原
DL_UNDO_DELETE_ITEM=已刪除「{{name}}」。
DL_UNDO_DELETE_ITEMS=已刪除 {{num}} 個項目。

DL_MOVING_ITEMS="正在移動 {{numberElements}} 個項目至「{{libraryName}}」。"
DL_COPYING_ITEMS="正在複製 {{numberElements}} 個項目至「{{libraryName}}」。"

DL_WHATS_NEW_TITLE=Creative Cloud Libraries 的新增功能:
DL_WHATS_NEW_CUSTOM_GROUPS=建立您自己的自訂群組，並重新排序這些群組中的資產。
DL_WHATS_NEW_ADD_NOTES=新增備註至您的資料庫資產。
DL_WHATS_NEW_PERFORMANCE=改善捲動效能，讓您可以一次檢視所有資產。
DL_WHATS_NEW_MORE_DETAILS=詳細資訊
DL_WHATS_NEW_LEARN_MORE=了解更多
DL_WHATS_NEW_PRESERVE_GROUPS=將群組移動或複製到不同的資料庫時，保持群組完整不變。
DL_WHATS_NEW_AUTO_GROUPING=有資料庫但沒有群組? 自動產生群組，快速開始使用。
DL_WHATS_NEW_STOCKID_SEARCH=依名稱或 Adobe Stock ID 搜尋 Adobe Stock 資產。
DL_WHATS_NEW_LIBRARY_SIZE_INCREASE=現在每個資料庫可包含 10,000 個資產。

DL_LIBRARY_LIST_ONBOARDING_HEADER=資料庫讓您以更聰明的方式工作
DL_LIBRARY_LIST_ONBOARDING_BODY=資料庫可讓您分享、重複使用並管理使用最多的內容。
DL_LIBRARY_LIST_ONBOARDING_LINK=深入瞭解資料庫

DL_LIBRARY_PERMANENTLY_DELETED=資料庫已永久刪除
DL_LIBRARY_PERMANENTLY_REMOVED=資料庫已永久移除

DL_LOADING_LIBRARIES=正在載入資料庫...
DL_LOADING_MORE_LIBRARIES=載入更多資料庫
DL_REPORT_ABUSE=舉報不當使用

DL_LICENSED_ADOBE_STOCK=已獲授權的 Adobe Stock
DL_UNLICENSED_ADOBE_STOCK=未經授權的 Adobe Stock

DL_LIBRARY_NAME_INVALID=資料庫名稱長度必須為 1 至 1000 個字元
